By using this site you agree to the use of cookies for analytics and personalized content.
I agree Learn More
News
The most important and interesting news about Stimulsoft products. Current events, true facts and simply good news.

Changes of System Requirements

Share this post

Submit to FacebookSubmit to FacebookSubmit to TwitterSubmit to TwitterSubmit to GoogleSubmit to GoogleSubmit to LinkedInSubmit to LinkedInSubmit to VKSubmit to VK
Stimulsoft company announces the changes in system requirements to the software. Starting with the official release of Stimulsoft Reports 2014.2 it will be necessary to have minimum .NET Framework 4.0 or higher.

For working with Stimulsoft Reports.Silverlight it is required to have installed Silverlight 5.

Stimulsoft Reports.WinRT will support Framework Apps for Windows 8.1.

ASP.NET 4 or ASP.NET MVC 4 is the minimal requirement for working with the product Stimulsoft Reports.Web.

When you want to use earlier versions of development platforms and frameworks, then the previous version of our software – Stimulsoft Reports 2014.1 is available for download on our website.

It worth remembering that when you need to use the reports for .NET Framework 1.1, you can use the Stimulsoft Reports 2008.1, that is available for download on our web site and supports .NET Framework 1.1.

Changes in system requirements affected the product line Stimulsoft Reports.Fx.

For the reporting tool Stimulsoft Reports.Fx for Flex the development kit SDK 4.6 and higher is required.

In all our products which use Flash components you need to have installed Flash Player 11.1 or higher.
TwitterTwitterFacebookFacebookRSSRSSLinked inLinked inYoutubeYoutubeStimulsoft BlogStimulsoft BlogViberViberWhatsAppWhatsAppSkypeSkypeTelegramTelegram